permalink:        pretty

# Setup
title:               KWARC
tagline:             'Knowledge Adaptation and Reasoning for Content '
description:         'The Research Group of the Professorship for Knowledge Representation and Processing at <a href="https://fau.de" class="black-text">FAU Erlangen-Nürnberg</a> - <a href="https://cs.fau.de" class="black-text">Computer Science</a> (previously <a href="https://jacobs-university.de/" class="black-text">Jacobs University</a>). '
url:                 https://kwarc.info
baseurl:             ''
paginate:            10
paginate_path:       "/news/page:num/"
blog_path:           "/news/"
future:              True
gems:
  - jemoji
  - jekyll-paginate
  - jekyll-github-metadata
  - jekyll-redirect-from

exclude:
    - 'public/materialize/materialize-src/*'
    - 'public/*.md'
    - 'public/*.html'
    - '*/README.md'


# About/contact
author:
  name:              'The KWARC Group'
  url:               http://kwarc.info
  email:             kohlhase@kwarc.info

semester: SS17

# Custom vars
version:             0.3.0
repository:          https://gl.kwarc.info/kwarc/website  
tagfolder:           tag

materialize:         materialize
jquery:              jquery-3.2.1
fontawesome:         font-awesome-4.7.0

# Menu config
menu:
    - title: 'News'
      url: '/news/'
    - title: 'People'
      folder: 'people'
      items:
        - title: 'Bibliography'
          menu_order: 10000
          external: true
          url: 'https://kwarc.github.io/bibs/'
    - title: 'Research'
      folder: 'research'
    
    - title: 'Systems'
      folder: 'systems'
    - title: 'Projects'
      folder: 'projects'
    - title: '4Students'
      folder: 'students'
    - title: 'Teaching'
      folder: 'teaching'
    - title: 'Contact'
      url: '/contact/'
      
# Settings for compressing everything
compress_html:
  clippings: []
  comments: ["<!-- ", " -->"]      
  

# default values -- the one for all **must** be first 
defaults:
  -
    scope:
      path: "" 
    values:
      menu_hidden: false
      menu_order: 100
      external: false